/*

Version: 2022.02.15.01

*/

@import url("//hello.myfonts.net/count/390ff7");
@font-face {
    font-family: 'GalanoGrotesque-Light';
    src: url('../fonts/390FF7_0_0.eot');
    src: url('../fonts/390FF7_0_0.eot?#iefix') format('embedded-opentype'), url('../fonts/390FF7_0_0.woff2') format('woff2'), url('../fonts/390FF7_0_0.woff') format('woff'), url('../fonts/390FF7_0_0.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'GalanoGrotesque-Medium';
    src: url('../fonts/390FF7_1_0.eot');
    src: url('../fonts/390FF7_1_0.eot?#iefix') format('embedded-opentype'), url('../fonts/390FF7_1_0.woff2') format('woff2'), url('../fonts/390FF7_1_0.woff') format('woff'), url('../fonts/390FF7_1_0.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'GalanoGrotesque-Regular';
    src: url('../fonts/390FF7_2_0.eot');
    src: url('../fonts/390FF7_2_0.eot?#iefix') format('embedded-opentype'), url('../fonts/390FF7_2_0.woff2') format('woff2'), url('../fonts/390FF7_2_0.woff') format('woff'), url('../fonts/390FF7_2_0.ttf') format('truetype');
    font-display: swap;
}

.container {
    max-width: 1140px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 40px;
    /*overflow-x: hidden;*/
}

.container.grid ol {
    font-size: 1rem;
    margin: 16px 0 32px 16px;
}

.container.grid ol li {
    margin-bottom: 16px;
}


/*.card, .card-2 {
  background: rgb(255,140,26);
  background: linear-gradient(315deg, rgba(255,140,26,1) 10%, rgba(244,175,64,1) 100%);
  color: #FFF;
  border-radius: 15px;
  padding: 20px;
  margin: 10px;
}*/

.card,
.card-2 {
    background-color: rgb(250, 250, 250);
    color: var(--primary-color);
    border-radius: 15px;
    padding: 20px;
    margin: 10px;
    transition: all .2s ease-in-out;
}

.card:hover,
.card-2:hover {
    transform: scale(1.05);
    /* don't forget to set a duration! */
}

.card-2 {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 3;
    grid-row-end: 4;
}

.card.card-blue,
.card-2.card-blue {
    background: rgb(0, 143, 191);
    background: linear-gradient(-45deg, rgba(0, 143, 191, 1) 10%, rgba(0, 168, 225, 1) 100%);
    color: #FFF;
    border-radius: 15px;
    padding: 20px;
    margin: 10px;
}

.services-inner .card {
    height: 100%;
    display: grid;
    margin: 5px;
    padding: 30px;
    grid-template-columns: 3fr 1fr;
    align-items: center;
}

.services-inner .card-2 {
    align-self: start;
    grid-template-columns: 1fr 1fr;
}

.card-2 .flex {
    justify-content: space-between;
    flex-wrap: wrap;
}

.card-2 .flex h4 {
    order: 0;
    width: 20%;
    padding-right: 20px;
}

.card-2 .flex img {
    order: 2;
    width: auto;
    height: 50px;
}

.card-2 .flex p {
    order: 1;
    width: 70%;
    padding: 0 20px;
}

.card-2 .flex a {
    order: 4;
}

.services-inner .card h4,
.services-inner .card-2 h4 {
    font-size: 1.5rem;
    letter-spacing: 1px;
    line-height: 30px;
    padding-right: 20px;
}

.services-inner .card p,
.services-inner .card-2 p {
    font-size: 0.8rem;
    line-height: 1.2rem;
    grid-column: 1 / span;
    color: #333;
}

.services-inner .card a,
.services-inner .card-2 a {
    grid-column: 1 / span 1;
    transition: transform 0.2s ease-in;
    cursor: pointer;
}

.services-inner .card a:hover,
.services-inner .card-2 a:hover {
    /*transform: translateX(10px);*/
}

.services-inner .card img {
    height: 75px;
    width: auto;
    justify-self: end;
}

.services-inner .card img.arrow {
    height: 30px;
}

.team-leader.services-inner .card img,
.team-board.services-inner .card img {
    width: 100%;
    justify-self: end;
    height: auto;
}

.services-inner .card .arrow,
.services-inner .card-2 .arrow {
    width: 30px;
    margin: 10px 0;
}

.btn {
    display: inline-block;
    padding: 10px 30px;
    cursor: pointer;
    background: var(--orange);
    color: #fff !important;
    border: none;
    border-radius: 30px;
}

.btn.cta {
    font-size: 0.8rem;
    /*display: grid;
  justify-content: center;*/
}

.btn-outline {
    background-color: transparent;
    border: 1px #fff solid;
}

.btn:hover {
    animation: pulse;
    /* referring directly to the animation's @keyframe declaration */
    animation-duration: 0.5s;
    /* don't forget to set a duration! */
}

a.btn-arrow {
    font-weight: 900;
    font-family: 'GalanoGrotesque-Medium';
    color: var(--primary-color);
}

a.btn-arrow i {
    margin-left: 10px;
}


/* Text */

.intro-text h2 {
    font-size: 2.5rem;
    color: var(--primary-color);
    font-family: 'GalanoGrotesque-Medium', 'Lato', sans-serif;
    font-weight: 900;
    text-align: center;
}

.intro-text p {
    width: 80%;
}


/* Backgrounds & colored buttons */

.bg-primary,
.btn-primary {
    background-color: var(--primary-color);
    color: #fff;
}

.bg-secondary,
.btn-secondary {
    background-color: var(--secondary-color);
    color: #fff;
}

.bg-dark,
.btn-dark {
    background-color: var(--dark-color);
    color: #fff;
}

.bg-light,
.btn-light {
    background-color: var(--light-color);
    color: #333;
}

.bg-primary a,
.btn-primary a,
.bg-secondary a,
.btn-secondary a,
.bg-dark a,
.btn-dark a {
    color: #fff;
}


/* Text colors */

.text-primary {
    color: var(--primary-color);
}

.text-secondary {
    color: var(--secondary-color);
}

.text-dark {
    color: var(--dark-color);
}

.text-light {
    color: var(--light-color);
}

.highlight,
.highlight a {
    font-size: 1rem;
    color: var(--primary-color);
    font-weight: 900;
}

.highlight span {
    font-family: 'GalanoGrotesque-Medium', 'Lato', sans-serif;
    font-weight: 900;
    border-bottom: 1px solid #1f3d7a;
}


/* Text sizes */

.lead {
    font-size: 20px;
}

.sm {
    font-size: 1rem;
}

.md {
    font-size: 2rem;
}

.lg {
    font-size: 3rem;
}

.xl {
    font-size: 4rem;
}

.text-center {
    text-align: center;
}


/* Alert */

.alert {
    background-color: var(--light-color);
    padding: 10px 20px;
    font-weight: bold;
    margin: 15px 0;
}

.alert i {
    margin-right: 10px;
}

.alert-success {
    background-color: var(--success-color);
    color: #fff;
}

.alert-error {
    background-color: var(--error-color);
    color: #fff;
}

.flex {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.container-changelog .flex {
    justify-content: left;
    width: 100%;
}

.grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    grid-row-gap: 20px;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.grid-2 {
    grid-template-columns: 1fr, 1fr;
    gap: 50px;
    justify-content: space-between;
    align-items: start;
    text-align: left;
}

.grid-3 {
    grid-template-columns: repeat(3, 1fr);
}

.grid-4 {
    grid-template-columns: repeat(4, 1fr);
}


/* Margin */

.mb0 {
    margin: 0;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.mb40 {
    margin-bottom: 40px !important;
}

.mb50 {
    margin-bottom: 50px !important;
}

.mb0 {
    margin: 0 !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.mb40 {
    margin-bottom: 40px !important;
}

.mb50 {
    margin-bottom: 50px !important;
}

.my-1 {
    margin: 1rem 0;
}

.my-2 {
    margin: 1.5rem 0;
}

.my-3 {
    margin: 2rem 0;
}

.my-4 {
    margin: 3rem 0;
}

.my-5 {
    margin: 4rem 0;
}

.m-1 {
    margin: 1rem;
}

.m-2 {
    margin: 1.5rem;
}

.m-3 {
    margin: 2rem;
}

.m-4 {
    margin: 3rem;
}

.m-5 {
    margin: 4rem;
}


/* Padding */

.py-1 {
    padding: 1rem 0;
}

.py-2 {
    padding: 1.5rem 0;
}

.py-3 {
    padding: 2rem 0;
}

.py-4 {
    padding: 3rem 0;
}

.py-5 {
    padding: 4rem 0;
}

.p-1 {
    padding: 1rem;
}

.p-2 {
    padding: 1.5rem;
}

.p-3 {
    padding: 2rem;
}

.p-4 {
    padding: 3rem;
}

.p-5 {
    padding: 4rem;
}

.mt0 {
    margin-top: 0 !important;
}

.pt0 {
    padding-top: 0 !important;
}

.pb0 {
    padding-bottom: 0 !important;
}

.w20 {
    width: 20%;
}

.w40 {
    width: 40%;
}

.w60 {
    width: 60%;
}

.w80 {
    width: 80%;
}

.w90 {
    width: 80%;
}


/* Helpers */

.hidden {
    visibility: hidden;
    height: 0;
}

.row {
    display: flex;
    margin-bottom: 50px;
    justify-content: flex-start;
    align-items: center;
}

.row.row-reverse {
    flex-direction: row-reverse;
}

.row .col-left {
    position: relative;
}

.row .col-left .solution-img {
    background: rgb(255, 140, 26);
    background: linear-gradient(315deg, rgba(255, 140, 26, 1) 10%, rgba(244, 175, 64, 1) 100%);
    background-repeat: no-repeat;
    background-size: contain;
    height: 350px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    mask-image: url(../img/black-mask2.svg);
    -webkit-mask-image: url(../img/black-mask2.svg);
    mask-size: 100% 100%;
    -webkit-mask-size: 100% 100%;
    color: #FFF;
}

.row .col-left .casestudy-img {
    background: rgb(255, 140, 26);
    background: linear-gradient(315deg, rgba(255, 140, 26, 1) 10%, rgba(244, 175, 64, 1) 100%);
    background-repeat: no-repeat;
    background-size: contain;
    height: 350px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    mask-image: url(../img/black-mask3.svg);
    -webkit-mask-image: url(../img/black-mask3.svg);
    mask-size: 100% 100%;
    -webkit-mask-size: 100% 100%;
    color: #FFF;
}

.row .col-right {
    width: 50%;
}

.row .col-right>p {
    margin: 0 0 20px;
}

.row .col-left {
    width: 500px;
}

.row .icon {
    overflow: visible;
    position: absolute;
    top: 0;
    left: 15%;
    z-index: 9;
    display: flex;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    justify-content: center;
    align-content: center;
    background: rgb(255, 140, 26);
    background: linear-gradient(315deg, rgba(255, 140, 26, 1) 10%, rgba(244, 175, 64, 1) 100%);
}

.row.row-reverse .icon {
    top: 0;
    right: 15%;
    left: auto;
}

.row .icon img {
    width: 50px;
    height: auto;
    object-fit: contain;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.no-bg {
    background: none;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}

.navbar.sticky {
    background-color: rgba(255, 255, 255, .9);
    padding-top: 25px;
    padding-bottom: 25px;
    height: 95px;
    margin-top: 0;
    margin-bottom: 50px;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.uppercase {
    text-transform: uppercase;
}

.btn.uppercase {
    text-transform: capitalize;
}

.blink {
    color: var(--primary-color);
    display: inline-block;
    border-bottom: 1px solid #1f3d7a;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #FFF;
    /* change if the mask should have another color then white */
    z-index: 99999;
    /* makes sure it stays on top */
}

#status {
    width: 100px;
    height: 100px;
    position: absolute;
    left: 50%;
    /* centers the loading animation horizontally one the screen */
    top: 50%;
    /* centers the loading animation vertically one the screen */
    background-image: url("../img/loader.gif");
    z-index: 9999;
    /* path to your loading animation */
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin: -50px 0 0 -50px;
    /* is width and height divided by two */
}

span.btn-orange {
    margin-bottom: 1rem;
}

span.btn-orange a {
    background: var(--orange);
    color: #FFF !important;
    display: inline-block;
    cursor: pointer;
    border: none;
    border-radius: 30px;
    font-size: 14px;
}